﻿@import url('reset.css');

/* Начало: Служебные классы */
.center { margin-left: auto; margin-right: auto; }
.floatLeft { float: left; }
.floatRight { float: right; }
/*.asTagA { border: none; background: transparent; cursor: pointer; margin: 0; }*/

.overflow { overflow: hidden; }

.display-row { display: table-row; }

/* Начало: clear */
.clear:after { content: "."; display: block; height: 0; font-size: 0; clear: both; visibility: hidden; }
.clear { min-height: 1px; }
* html .clear { height: 1px; }
/* Конец: clear */

/* Начало: Vertical align */
* + html .dummy { display: inline-block; vertical-align: middle; width: 0px; height: 100%; }
* + html .vAlign div { display: inline-block; vertical-align: middle; }
* + html .vAlign div, .dummy { display: inline; }

.table { display: table-cell; }
.table .tr, .table .td { position: relative; }
.vmiddle { vertical-align: middle; }
.vbottom { vertical-align: bottom; }
/* fix for ie6 */
.vbottom .tr, .vbottom .td { //top: 100%; width: 100%; }
.vbottom .td { //top: -100%; }
/* fix for ie6 */
.vmiddle .tr, .vmiddle .td { //top: 50%; width: 100%; }
.vmiddle .td { //top: -50%; }
/* Конец: Vertical align */

.sh-b { line-height: 12px; height: 12px; background-image: url('../img/sh-b.png'); background-repeat: repeat-x; background-position: top; padding: 0px; margin: 0px; }

.noWrap { white-space: nowrap; }
.aRight { text-align: right; }
.aLeft { text-align: left; }
.aCenter { text-align: center; }

/* Начало: Варианты шрифтов и их размеры */
.f050 { font-size: 50%; }
.f070 { font-size: 70%; }
.f075 { font-size: 75%; }
.f080 { font-size: 80%; }
.f090 { font-size: 90%; }
.f100 { font-size: 100%; }
.f110 { font-size: 110%; }
.f120 { font-size: 120%; }
.f140 { font-size: 140%; }
.f150 { font-size: 150%; }
.f200 { font-size: 200%; }
.ffDef { font-family: Verdana, Geneva, Tahoma, Arial, sans-serif; }
.ffNarrow { font-family: "Arial Narrow", "Franklin Gothic Medium", Arial; }
.b { font-weight: bold; }
/* Конец: Варианты шрифтов и их размеры */

/* Начало: Отступы текста */
.level1 { padding-left: 30px; }
.level2 { padding-left: 60px; }
.level3 { padding-left: 90px; }
/* Конец: Отступы текста */

/* Начало: Цвета выделения */
.accent { color: #A82E31; }
.currency { color: olivedrab; }
/* Конец: Цвета выделения */

/* Конец: Служебные классы */

/* Начало: Основные стили */
html, body { min-height: 100%; //height: 100%; }
body { background-color: #FFF7E7; font-family: Verdana, Geneva, Tahoma, Arial, sans-serif; font-size: 0.75em; color: #454544; }

#minHeight { margin: 0 auto; min-height: 100%; }

.widthMax936 { width: 661px; max-width: 936px; }
.minWidth { min-width: 900px; max-width: 1200px; }
.width100 { width: 100%; }

.padding10 { padding-right: 10px; padding-left: 10px; }

img.logo { border: 0 none; }

a:link { color: #414BE7; text-decoration: underline; }
a:visited { color: #9560D9; text-decoration: none; }
a:active { color: #FF6B7E; text-decoration: none; }
a:hover { color: #FF6B7E; }

h1 { font-size: 180%; font-family: "Arial Narrow" , "Franklin Gothic Medium" , Arial; margin-bottom: 10px; margin-top: 10px; }
h2 { font-size: 140%; font-family: "Arial Narrow" , "Franklin Gothic Medium" , Arial; margin-bottom: 5px; margin-top: 10px; }

sup { vertical-align: super; font-size: 80%; }
p { font-size: 112%; margin-bottom: 10px; line-height: 140%; }

/* Конец: Основные стили */

/* Начало: Разметка страницы */
#logo { margin: 5px auto 15px auto; }
#topMenu { margin: 5px 10px 10px 40px; width: 316px; }
#info { margin: 5px 37px 10px 10px; }
#logon { padding: 5px 10px 10px 10px; height: 20px; display: block; float: right; background: transparent url('../img/l-bg.png') repeat-x; }
#footer { padding-top: 15px; color: #A8A8A6; font-size: 80%; }

#topLine { line-height: 30px; height: 30px; background-color: #FFE5B3; font-family: Verdana, Geneva, Arial; font-size: 90%; }
#topLine img { line-height: 30px; vertical-align: middle; padding-bottom: 1px; }

#body {  margin-right: 240px; padding: 20px 30px 30px 30px; min-height: 340px; }
.ie #body {  margin-right: 240px; padding: 20px 30px 30px 30px; min-height: 340px; [if IE 7] height: 340px; }
#bodyW { padding: 20px 30px 30px 30px; min-height: 340px; }
.ie #bodyW { padding: 20px 30px 30px 30px; min-height: 340px; [if IE 7] height: 340px; }

#body ul { list-style-type: circle; margin-bottom: 10px; margin-left: 30px; line-height: 140%; font-size: 112%; }
#body ul li { margin-bottom: 10px; }
#body ul li ul { margin-top: 10px; }
#body ul li p { font-size: 80%; padding-left: 10px; }

ul.list { }
ul.list li { margin-bottom: 0px !important; margin-top: 0px !important; }

#singleCol { width: 100%; float: left; }
#leftCol { width: 100%; float: left; margin-right: -240px; }
#rightCol { width: 238px; float: right; padding-bottom: 32767px; margin-bottom: -32767px; border-left: 1px solid #FFEEC8; height: 100%; }
.rightContent { padding: 12px; }

.feedback { height: 20px; position: absolute; bottom: 0; padding: 12px; }
/* Конец: Разметка страницы */

/* Начало: Блок информации в главном меню */
#info table { border-spacing: 3px; }

td.contacts { padding: 0 7px 0 0; text-align: center; }
td.contacts ul li span { display: inline-block; width: 60px; text-align: left; }
td.contacts div { color: #A82E31; padding: 10px 0 10px 0; }
td.contacts ul li { padding: 2px 0; }
/* Конец: Блок информации в главном меню */

/* Начало: Главное меню */
ul#mainMenu { margin: 0; padding: 0; list-style: none; background-color: #FFCE70; font-family: Tahoma, Arial; font-size: 140%; }
ul#mainMenu li { float: left; }
ul#mainMenu a { display: block; padding: 0 20px; height: 35px; line-height: 35px; text-decoration: none; }
ul#mainMenu a:link { color: #454544; }
ul#mainMenu a:visited { color: #454544; }
ul#mainMenu a:hover { color: #454544; background-color: #F2B666; }
ul#mainMenu a:active { color: #454544; }
ul#mainMenu li.selected a { color: #FFF7E7; background-color: #A82E31; }
/* Конец: Главное меню */

/* Начало: элементы формы */
input, textarea, select { margin: 3px 0px 3px 0px; border: 1px solid #826939; color: #454544; }
input[type=submit]
{
   padding: 4px 10px 4px 10px;
   border: 1px solid #FFAB0A;
   background-color: #FFEECA;
}
input[type=submit]:hover, input[type=submit]:focus { background-color: #FFE5B3; border: 1px solid #FFB527; }

form h3 { font-size: 140%; font-weight: bolder; border-bottom: 1px solid #A8884A; color: #574626; margin-bottom: 10px; margin-top: 10px; font-family: "Arial Narrow", "Franklin Gothic Medium", Arial; }
/* Конец: элементы формы */

/* Начало: Форма входа в систему */
.logon { }
.logon form { width: 300px; margin-left: auto; margin-right: auto; }
.logon form input[type=text], .logon form input[type=password] { padding: 4px; font-size: 150%; }

form.bar-login { vertical-align: middle; display: table-cell; height: 30px; }
.bar-login span { line-height: 20px; height: 20px; border: 1px solid #FFCE70; background-color: #FFF7E7; display: table-cell; }
.bar-login span label { margin: 0 3px; vertical-align: middle; }
.bar-login input { border: 0px; line-height: 20px; height: 20px; width: 80px; margin: 0; padding: 0 3px; background-color: #FFF7E7; vertical-align: middle; font-family: Verdana, Geneva, Arial; font-size: 100%; font-weight: bolder; }
.bar-login input[type=text] { border-right: 1px #FFCE70 solid; }
.bar-login input[type=text]:hover, .bar-login input[type=text]:focus { background-color: #FFFFFF; }
.bar-login input[type=password] { border-right: 1px #FFCE70 solid; }
.bar-login input[type=password]:hover, .bar-login input[type=password]:focus { background-color: #FFFFFF; }
.bar-login input[type=submit] { background-image: url('../img/ico/16-unlock-r.png'); background-repeat: no-repeat; background-position: 3px center; height: 22px; width: 25px; background-color: #FFF3DA; }
.bar-login input[type=submit]:hover, .bar-login input[type=submit]:focus { background-color: #FFF9ED; }
/* Конец: Форма входа в систему */

/* Начало: Блок информационных сообщений */
div.incut { padding: 8px 8px 8px 68px; width: 619px; margin: 10px auto 10px auto; background-repeat: no-repeat; background-position: 10px center; }
div.info { border: 1px solid; background-color: #DBE6C7; background-image: url('../img/ico/48-info.png'); }
div.info h3 { color: #00529B; margin-bottom: 3px; }
div.success { border: 1px solid #4F8A10; background-color: #EFF9E0; background-image:url('../img/ico/48-success.png'); }
div.success h3 { color: #4F8A10; border-bottom: 1px dotted #4F8A10; margin-bottom: 3px; }
div.warning { border: 1px solid #9F6000; background-color: #FFF7DA; background-image: url('../img/ico/48-warning.png'); }
div.warning h3 { color: #9F6000; border-bottom: 1px dotted #9F6000; margin-bottom: 3px; }
div.error { border: 1px solid #D8000C; background-color: #F8E0DC; background-image: url('../img/ico/48-error.png'); }
div.error h3 { color: #D8000C; border-bottom: 1px dotted #D8000C; margin-bottom: 3px; }
/* Конец: Блок информационных сообщений */

/* Начало: Публичный договор */
div#agreement { margin-top: 10px; margin-bottom: 10px; }
div#agreement p { text-align: justify; }
/* Конец: Публичный договор */

/* Начало: Тарифы */
table.tariff { border-spacing: 3px; width: 80%; }
table.tariff th { padding: 5px; border: 1px dotted #FFCE70; background-color: #FFF7E7; }
table.tariff td { border: 1px dotted #FFCE70; padding: 4px; vertical-align: top; }
table.tariff td.head { border-style: none; border-width: medium; border-color: inherit; padding: 40px 4px 10px 4px; vertical-align: top; }
/* Конец: Тарифы */

/* Начало: Список пользователей */
table#users { min-width: 690px; margin: 0 auto; border: 1px solid #FFEEC8; }
table#users thead, table#users tfoot { background-color: #FFF7E7; }
table#users th { padding: 5px; border-bottom: 1px solid #FFEEC8; border-top: 1px solid #FFEEC8; }
table#users td { padding: 3px 5px; }
table#users td.sysUser { font-weight: bolder; }
table#users tfoot td { padding: 5px; border-top: 1px solid #FFEEC8; }
table#users tbody tr:hover { background-color: #F8ECD5; cursor: default; }
table#users tbody tr.expired { background-color: #FFF5F4; }
/* Конец: Список пользователей */

/* Начало: Список построенный webGrid */
.hgGrid table { border-style: none none solid solid; border-width: 1px; border-color: #FFEEC8; min-width: 690px; width: 690px; table-layout: fixed; }
.hgGrid table thead, .hgGrid table tfoot { background-color: #FFF7E7; }
.hgGrid table th a { display: block; line-height: 130%; padding: 5px 20px 5px 5px !important; text-decoration: none; color: #454544; }
.hgGrid table th a:hover { background-color: #F8ECD5; color: #336699; }
.hgGrid table th.nosort { line-height: 130%; padding: 5px 20px 5px 5px !important; text-decoration: none; color: #454544; }
.hgGrid table th { border-bottom: 1px solid #FFEEC8; border-top: 1px solid #FFEEC8; width: 1px; text-align: left; }
.hgGrid table th.asc, .hgGrid table th.asc a:hover { background-position: right 3px; background-image: url('../img/ico/5-up.png'); background-repeat: no-repeat; }
.hgGrid table th.desc, .hgGrid table th.desc a:hover { background-position: right 3px; background-image: url('../img/ico/5-down.png'); background-repeat: no-repeat; }
.hgGrid table td, .hgGrid table th { border-right: 1px solid #FFEEC8; font-size: 90%; white-space: nowrap; overflow: hidden; }
.hgGrid table td { white-space: nowrap; padding: 5px 5px; }
.hgGrid table tfoot td { padding: 5px; border-top: 1px solid #FFEEC8; }
.hgGrid table tbody tr:hover { background-color: #F8ECD5; cursor: default; }
.hgGrid table .pager { text-align: right; }
.hgGrid table .pager td { border-top: 1px solid #FFEEC8; }
.hgGrid table .pager a, .hgGrid table .pager span { margin: 0px 1px; padding: 4px 2px; min-width: 20px; text-align: center; display: inline-block; min-width: 18px; background-color: #FFCE70; text-decoration: none; }
.hgGrid table .pager a:link { color: #454544; }
.hgGrid table .pager a:visited { color: #454544; }
.hgGrid table .pager a:hover { color: #454544; background-color: #F2B666; }
.hgGrid table .pager a:active { color: #454544; }
.hgGrid table .pager span { color: #FFF7E7; background-color: #A82E31; }
/* Конец: Список построенный webGrid */

/* Начало: Dashboard */
.dashboard h3 { padding: 0px 0 3px 0; font-size: 120%; font-family: Arial; }
.topSP table { border-style: solid none solid solid; border-width: 1px; border-color: #FFEEC8; min-width: 270px; width: 270px; margin: 0 0 10px 0; table-layout: fixed; }
.topSP table thead, .topSP table tfoot { background-color: #FFF7E7; }
.topSP table th { border-bottom: 1px solid #FFEEC8; width: 1px; font-size: 90%; padding: 3px 3px; }
.topSP table td, .topSP table th { border-right: 1px solid #FFEEC8; overflow: hidden; }
.topSP table td { white-space: nowrap; padding: 2px 2px; font-size: 80%; }
.summary table { border-style: solid none solid solid; border-width: 1px; border-color: #FFEEC8; margin: 0 0 10px 0; }
.summary table thead, .summary table tfoot { background-color: #FFF7E7; }
.summary table th { border-bottom: 1px solid #FFEEC8; width: 1px; font-size: 90%; padding: 5px 5px; }
.summary table td { white-space: nowrap; padding: 5px 5px; font-size: 90%; }
.summary table .rLihe { border-right: 1px solid #FFEEC8; }
/* Конец: Dashboard */

/* Начало: Список выставленных счетов */
table#bills { min-width: 690px; margin: 0 auto; border: 1px solid #FFEEC8; }
table#bills thead, table#bills tfoot { background-color: #FFF7E7; }
table#bills th { border-bottom: 1px solid #FFEEC8; border-top: 1px solid #FFEEC8; white-space: nowrap; width: 1px; }
table#bills th.userAccount { width: 135px; }
table#bills th.dueDate { width: 130px; }
table#bills th.payer { width: 200px; }
table#bills th.amount { width: 140px; }
table#bills th.status { width: 150px; }
table#bills th a.srtDesc { background-position: 5px 3px; background-image: url('../img/ico/5-down.png'); background-repeat: no-repeat; }
table#bills th a.srtAsc { background-position: 5px 3px; background-image: url('../img/ico/5-up.png'); background-repeat: no-repeat; }
table#bills th a { display: block; line-height: 130%; padding: 5px; text-decoration: none; color: #454544; }
table#bills th a:hover { background-color: #F8ECD5; color: #336699; }

table#bills td { padding: 3px 5px; }
table#bills tfoot td { padding: 5px; border-top: 1px solid #FFEEC8; }
table#bills tbody tr:hover { background-color: #F8ECD5; cursor: default; }
.rLine { border-right: 1px solid #FFEEC8; }

.indentPager { padding-top: 5px; }
.pager { text-align: right; }
.pager a { margin: 0px 2px; padding: 4px 2px; min-width: 20px; text-align: center; display: inline-block; min-width: 18px; }
.pager a:link { background-color: #F9E6C0; color: #454544; text-decoration: none; }
.pager a:visited { background-color: #F9E6C0; color: #454544; }
.pager a:hover { background-color: #FBDDA3; color: #847453; }
.pager a.selected { background-color: #FED485; color: #FFFFFF; }

div#bills { width: 70%; }
/* Конец: Список выставленных счетов */

/* Начало: Информация о выставленном счете */
#bill { min-height: 400px; padding: 20px 5px 20px 5px; margin: 10px 20px 20px 20px; background-color: #FFFCF7; background-image: url('../img/bill-bg.jpg'); background-repeat: no-repeat; background-position: left top; border: 1px solid #FFCE70; }
#bill .indicia { width: 198px; }
#bill .content { padding-left: 220px; }
#bill .field { padding: 0 20px; }
#bill .row { margin-bottom: 15px; margin-top: 5px; }
#bill .indentLeft { padding-left: 30px; }
#bill .label { color: #737372; }
#bill .indicia .inform { padding-top: 200px; }
#bill .indicia .inform label { margin-top: 5px; margin-bottom: 2px; }
#bill .inform .notify { padding: 5px 3px 5px 3px; font-weight: bolder; }
#bill table { width: 100%; border-spacing: 3px; padding-right: 30px; padding-left: 30px; margin-bottom: 10px; margin-top: 5px; }
#bill table th { border: 1px dashed #848484; padding: 4px; text-align: left; font-size: 120%; }
#bill table td { vertical-align: top; padding: 3px; }
/* Конец: Информация о выставленном счете */

/* Начало: Информация о выставленном счете (Control) */
.billInfo label { font-weight: bold; }
.billInfo span { font-weight: bold; font-size: 110%; color: #A82E31; }
.billInfo .payed { color: #4870A2; }
.billInfo .pending { color: #2D9228; }
.billInfo table { border-spacing: 3px; margin-top: 5px; }
.billInfo table th { border: 1px dashed #848484; padding: 4px; text-align: left; }
.billInfo table td { vertical-align: top; padding: 2px; }
/* Конец: Информация о выставленном счете (Control) */


/* Начало: Новый счет */
.bigText { font-size: 140%; font-weight: bolder; font-family: "Arial Narrow", "Franklin Gothic Medium", Arial; }
.desc { margin: 5px 0px 3px 0px; }
input.submit { border: 1px solid #69E34B; font-size: 130%; font-weight:bolder; margin: 10px 0px; padding: 7px 30px; background-color: #CCF5C2; }
input.submit:hover { background-color: #A7EF96; }
table.feedback td { padding-right: 3px; }

.addBill { padding: 7px; border: 1px solid #FFCE70; margin-top: 10px; background-color: #FFFCF7; }
.addBill table { width: 100%; border-spacing: 3px; }
.addBill th { text-align: left; border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: #A82E31; font-size: 120%; line-height: 110%; color: #A82E31; padding-bottom: 3px; margin-bottom: 15px; padding-top: 10px; }
.addBill td.submit { padding-left: 3px; padding-right: 3px; }
.addBill table td { white-space: nowrap; }
.addBill table th { text-align: center; font-size: 120%; line-height: 110%; color: #454544; padding-bottom: 3px; margin-bottom: 15px; padding-top: 10px; border-bottom-style: dotted; border-bottom-width: 1px; border-bottom-color: #FFE5B3; }
.addBill table td.item { border-bottom-style: dotted; border-bottom-width: 1px; border-bottom-color: #FFE5B3; padding-top: 2px; padding-bottom: 5px; }
.addBill table td.bigText {font-size: 140%; font-weight: bolder; font-family: "Arial Narrow", "Franklin Gothic Medium", Arial; }
.addBill table td.input { border: 1px solid #826939; padding-left: 2px; padding-right: 2px; }
.addBill table td input[type=text] { border-style: none; width: 100%; }
.addBill table td input[type=text].bigText { font-size: 140%; font-weight: bolder; font-family: "Arial Narrow", "Franklin Gothic Medium", Arial; }
.addBill table td input[type=text].border { padding: 3px; border: 1px solid #826939; }
.addBill button, .addBill button:active, .addBill button:visited, .addBill button:link { padding: 0px; margin: 0px; border-style: none; text-decoration: underline; display: inline; background-color: transparent; cursor: pointer; color: #414BE7; }
.addBill button:hover { color: #FF6B7E; }

div.billMode { text-align: right; margin-right: 30px; }
.billMode button, .billMode button:active, .billMode button:visited, .billMode button:link { padding: 0px; margin: 0px; border-style: none; text-decoration: underline; display: inline; background-color: transparent; cursor: pointer; color: #414BE7; }
.billMode button:hover { color: #FF6B7E; }
/* Конец: Новый счет */

/* Начало: Новый поставщик услуг */
.billerInfo { margin-top: 10px; width: 100%; border-spacing: 3px; }
.billerInfo th { text-align: left; border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: #A82E31; font-size: 120%; line-height: 110%; color: #A82E31; padding-bottom: 3px; margin-bottom: 15px; }
.billerInfo td { white-space: nowrap; }
.billerInfo td.input { border: 1px solid #826939; padding-left: 2px; padding-right: 2px; }
.billerInfo td input[type=text] { border-style: none; width: 100%; }
.billerInfo td textarea { border-style: none; width: 99%; }
.billerInfo td.item { border-bottom-style: dotted; border-bottom-width: 1px; border-bottom-color: #CCCCCC; padding-top: 2px; padding-bottom: 2px; }
.billerInfo td.head { padding-top: 8px; font-weight: bold; border-bottom-style: dotted; border-bottom-width: 1px; border-bottom-color: #454544; }
.billerInfo td.addPanel { border-top-style: dotted; border-top-width: 1px; border-top-color: #CCCCCC; padding-top: 2px; padding-bottom: 2px; }
.billerInfo .contact { border-spacing: 3px; }
.billerInfo .fee { border-spacing: 3px; }
.billerInfo .service { border-spacing: 3px; }
.billerInfo button, .appForm button:active, .appForm button:visited, .appForm button:link { padding: 0px; margin: 0px; border-style: none; text-decoration: underline; display: inline; background-color: transparent; cursor: pointer; color: #414BE7; }
.billerInfo button:hover { color: #FF6B7E; }
/*#billerInfo th { text-align: left; border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: #A82E31; font-size: 120%; line-height: 110%; color: #A82E31; padding-bottom: 3px; margin-bottom: 15px; }
#billerInfo tr { margin-bottom: 15px; }*/
/* Конец: Новый поставщик услуг */

/* Начало: Контакты из анкеты */
.appForm { margin-top: 10px; width: 100%; border-spacing: 3px; }
.appForm th { text-align: left; border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: #A82E31; font-size: 120%; line-height: 110%; color: #A82E31; padding-bottom: 3px; margin-bottom: 15px; }
.appForm td { white-space: nowrap; }
.appForm td.input { border: 1px solid #826939; padding-left: 2px; padding-right: 2px; }
.appForm td input { border-style: none; width: 100%; }
.appForm td textarea { border-style: none; width: 99%; }
.appForm td.item { border-bottom-style: dotted; border-bottom-width: 1px; border-bottom-color: #CCCCCC; padding-top: 2px; padding-bottom: 2px; }
.appForm .contact { border-spacing: 3px; }
.appForm .service { border-spacing: 3px; }
.appForm button, .appForm button:active, .appForm button:visited, .appForm button:link { padding: 0px; margin: 0px; border-style: none; text-decoration: underline; display: inline; background-color: transparent; cursor: pointer; color: #414BE7; }
.appForm button:hover { color: #FF6B7E; }
/* Конец: Контакты из анкеты */

/* Начало: Тень вокруг основной зоны */
.sh-box { position:relative; }
.sh-box .sh-box-div { position:relative; z-index:3; background-color:#fff; min-width:900px; max-width:1200px; margin:0 auto; }
.sh-box .sh-bg { position:absolute; left:0; z-index:1; top:-12px; bottom:-12px; min-width:924px; width:100%; overflow:hidden; }
.sh-box .sh-bg .sh-bg-i { position:absolute; top:0; left:50%; margin-left:-612px; width:1224px; height:100%; }
.sh-box .sh-bg .sh-bg-i i { position:absolute; background-image:url('../img/shadow.png'); }
.sh-box .sh-bg .sh-bg-i .top { top:0; left:-60px; width:100%; clip:rect(auto auto auto 60px); background-position: 0 0; height:24px; padding-right:36px; }
.sh-box .sh-bg .sh-bg-i .top-r { top:0; right:0; width:24px; background-position:-36px 0; height:24px; }
.sh-box .sh-bg .sh-bg-i .left { left:0; top:-24px; height:100%; width:12px; background-position:0 0; clip:rect(48px auto auto auto); }
.sh-box .sh-bg .sh-bg-i .right { right:0; top:-24px; height:100%; width:12px; background-position:-12px 0; clip:rect(48px auto auto auto); }
.sh-box .sh-bg .sh-bg-i .bottom { bottom:0; left:-60px; width:100%; clip:rect(auto auto auto 60px); background-position:0 -24px; height:24px; padding-right:36px; }
.sh-box .sh-bg .sh-bg-i .bottom-r { bottom:0; right:0; width:24px; background-position:-36px -24px; height:24px; }
/* Конец: Тень вокруг основной зоны */

/* Начало: Валидация */
.validation-summary-errors ul { margin: 10px; }
#body div.validation-summary-errors ul li { padding: 1px; margin-top: 0px; margin-bottom: 0px; list-style-type: disc; list-style-position: inside; font-size: 80%; }
/* Конец: Валидация */

.actButton {
   width: 100%;
   padding: 5px;
   color: #FFF7E7;
   background: #A82E31;
   text-decoration: none;
   text-align: center;
}

.actButton .row0 {
   font-size: 220%;
   text-transform: uppercase;
   display: block;
   padding: 3px 0;
}
.actButton .row1 {
   font-size: 120%;
   display: block;
   padding: 3px 0;
}
.actButton .row2 {
   font-size: 180%;
   text-transform: uppercase;
   display: block;
   padding: 3px 0;
}
.actButton .row3 {
   font-size: 120%;
   display: block;
   padding: 3px 0;
}

.block { padding-right: 15px;    text-decoration: none;
}
.block a {text-decoration: none;}

/***
Social Icons(new in v1.2.2)
***/
.social-icons {
  margin:0;
  padding-right: 10px;
}

.social-icons:after,
.social-icons:before {  
  content: "";
  display: table;
}

.social-icons:after {    
  clear: both;
}

.social-icons li {
  float:left;
  display:inline;
  list-style:none;
  margin-right:5px;
  margin-bottom:5px;
  text-indent:-9999px;
}
.social-icons li a, a.social-icon {
  width:28px;
  height:28px;
  display:block;
  background-position:0 0;
  background-repeat:no-repeat;
  transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
}
.social-icons li:hover a {
  background-position:0 -38px;
}

.social-icons .facebook {background: url(../img/facebook.png) no-repeat;}